footer.footer {
  background-color: var(--footer-background);
  color: var(--footer-font-color);
  font-size: calc(15 / var(--rem-base) * 0.75rem);
  line-height: var(--footer-line-height);
  padding: 0.75rem;
}

.footer p {
  margin: 0.0001rem;
}

.footer a {
  color: var(--footer-link-font-color);
}
